/*==================================================
  CSS information
  --------------------------------------------------
  Filename   ：common.css
  Description：テンプレート部分のスタイルを記述
==================================================*/

/*--------------------------------------------------
  ヘッダ
--------------------------------------------------*/
/* 上部テキスト */
#header_h1 {
	background: #EF454A;
}
#header_h1 h1 {
	width: 1000px;
	margin: auto;
	color: #FAC7C8;
	font-size: 10px;
	font-weight: normal;
	line-height: 10px;
	text-align: left;
}
/* ヘッダ */
#header {
	position: relative;
}
#header:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 6px;
	background: url(../img_re/bg_shadow_top.png) repeat-x top;
}
#header .in {
	position: relative;
	width: 1000px;
	height: 55px;
	margin: auto;
	padding-top: 45px;
	background: url(../img_re/bg_header.gif) no-repeat 216px bottom;
	text-align: left;
}
#header p {
	margin: 0px;
}
/* タイトル */
#header p.title {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
}
#page_top #header p.title {
	top: -55px;
}
/* 言語 */
#header .lang {
	position: absolute;
	top: 0;
	right: 0;
	background: #FBEDD2;
	border-radius: 0 0 5px 5px;
}
#header .lang li {
	float: left;
	width: auto;
	list-style: none;
}
#header .lang li+li {
	border-left: 1px solid #FFFFFF;
}
#header .lang a {
	display: block;
	padding: 4px 10px 4px 30px;
	background: no-repeat 10px center;
	background-size: auto 10px;
	-webkit-background-size: auto 10px;
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}
#header .lang li:nth-child(1) a {
	background-image: url("../img_re/lang/uk.jpg");
}
#header .lang.en li:nth-child(1) a {
	background-image: url("../img_re/lang/jp.jpg");
}
#header .lang li:nth-child(2) a,
#header .lang li:nth-child(3) a {
	background-image: url("../img_re/lang/china.jpg");
}
#header .lang li:nth-child(4) a {
	background-image: url("../img_re/lang/korea.jpg");
}
#header .lang li:nth-child(5) a {
	background-image: url("../img_re/lang/france.jpg");
}
#header .lang li:nth-child(6) a {
	background-image: url("../img_re/lang/germany.jpg");
}
#header .lang a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
/* ボタン */
#header .btn {
	float: right;
	width: auto;
}
#header .btn li {
	display: inline;
	margin-left: 5px;
	list-style: none;
}
#header .btn a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
/* 検索 */
#header .search {
	float: right;
	width: auto;
	margin: 0 15px 0 25px;
}
#header .search input {
	vertical-align: middle;
}
#header .search input[type="text"] {
	width: 190px;
	height: 26px;
	border: 1px solid #D9D9D9;
}
/* 文字サイズ */
#header .font {
	float: right;
	width: auto;
	padding-top: 1px;
	font-size: 12px;
	line-height: 24px;
}
#header .font a {
	margin-left: 2px;
	padding: 2px 4px 0;
	border: 1px solid #F47D81;
	border-radius: 5px;
	color: #7F7F7F;
	font-size: 14px;
	text-decoration: none;
	vertical-align: middle;
}
#header .font a:hover {
	background: #EBEBEB;
	color: #EF454A;
	font-weight: bold;
}
#header .font a+a {
	background: #EBEBEB;
	color: #EF454A;
	font-weight: bold;
}
#header .font a+a+a {
	background: #FFFFFF;
	color: #7F7F7F;
	font-weight: normal;
}

/*--------------------------------------------------
  メニュー
--------------------------------------------------*/
#menu li,
#menu_member li {
	list-style: none;
}
#menu li a,
#menu_member li a {
	display: block;
	text-align: center;
}
/* グローバルメニュー */
#menu {
	padding-top: 20px;
	background: url(../img_re/bg_footer.gif) repeat-x top;
}
#menu ul {
	width: 1000px;
	margin: auto;
}
#menu li {
	float: left;
	width: 16%;
}
#menu li+li+li {
	width: 18.5%;
}
#menu li+li+li+li {
	width: 16.5%;
}
#menu li a {
	height: 93px;
	padding-top: 15px;
}
#menu li.on a,
#menu li a:hover {
	background: #FDE8E9;
	border-radius: 10px 10px 0 0;
}
/* 観光協会会員のお店 */
#menu_member {
	padding: 10px 0 7px;
	background: #EF454A url(../img_re/bg.gif);
}
#menu_member ul {
	float: right;
	width: 632px;
	padding-left: 156px;
	background: url(../img_re/menu/member.png) no-repeat left center;
}
#menu_member li {
	float: left;
	width: 155px;
	height: 44px;
	margin: 0 0 3px 3px;
}
#menu_member li a {
	height: 38px;
	padding-top: 6px;
	background: #EF454A;
	border-radius: 5px;
	box-shadow: 0 0 5px #FAC7C8 inset;
}
#menu_member li.on a,
#menu_member li a:hover {
	background: #F26A6E;
}
/* 英語メニュー */
#english_member {
	padding: 30px 0;
	background: #EF454A url(../img_re/bg.gif);
}
#english_member ul {
	padding-left: 173px;
}
#english_member li {
	float: left;
	width: auto;
	margin-left: 50px;
	list-style: none;
}

/*--------------------------------------------------
  ページタイトル
--------------------------------------------------*/
#page_title {
	clear: both;
	padding-top: 2px;
	background: url(../img_re/line.gif) repeat-x top;
	text-align: center;
}
#page_title.noline {
	padding-top: 0;
	background: none;
}
#page_sub #page_title {
	margin-bottom: 35px;
	padding: 0 0 2px;
	background-position: bottom;
}
#page_sub #page_title h2 {
	background: url(../img_re/bg_sub.jpg) no-repeat center top;
}

/*--------------------------------------------------
  コンテナ
--------------------------------------------------*/
#wrap, #footer {
	min-width: 1100px;
	border-left: 10px solid #EF454A;
	border-right: 10px solid #EF454A;
	overflow: hidden;
}
#container {
	clear: both;
	margin: auto;
	padding-bottom: 201px;
	text-align: left;
	line-height: 1.6;
}
/**/
#container h2.sub {
	margin-bottom: 70px;
	padding: 18px 0;
	background: url(../img_re/bg_sub.gif);
	text-align: center;
}

/*--------------------------------------------------
  メイン
--------------------------------------------------*/
#main {
	float: right;
	width: 730px;
	padding-top: 5px;
	margin-bottom: 50px;
}
#main h3.sub {
	margin-bottom: 30px;
}
#main h3.sub_txt,
#main h4.sub_txt {
	margin-bottom: 25px;
	padding: 0 0 10px 30px;
	background: url(../img_re/bg_title_sub.gif) no-repeat left bottom;
	font-size: 20px;
	font-weight: normal;
}
/**/
.main {
	clear: both;
	width: 1000px;
	margin: auto;
}
#main a:hover,
.main a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

/*--------------------------------------------------
  ナビ
--------------------------------------------------*/
#navi {
	float: left;
	width: 220px;
	margin-bottom: 50px;
}
/* メニュー */
#navi_menu {
	clear: both;
	margin-bottom: 30px;
	padding: 0 2px 8px;
	background: #EBA51E url(../img_re/navi/bg_menu.gif) no-repeat center bottom;
}
#navi_menu li {
	border-bottom: 1px solid #FFFFFF;
	list-style: none;
}
/* ピックアップ */
#navi_pickup {
	clear: both;
	margin: 8px 0 30px;
	padding: 5px;
	background: #EF454A url(../img_re/navi/bg.png);
	margin-bottom: 30px;
}
#navi_pickup .in {
	padding: 15px 15px 5px;
	background: #FAE8C7 url(../img_re/navi/bg_pickup.png);
}
#navi_pickup li {
	margin-bottom: 10px;
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
	list-style: none;
}
#navi_pickup li a {
	color: #000000;
	font-size: 15px;
}
/* バナー */
#navi_bana {
	padding: 10px;
	background: url(../img_re/top/bg_link.gif);
	border: 1px solid #EF454A;
}
#navi_bana li {
	margin-top: 10px;
	list-style: none;
	text-align: center;
}

/*--------------------------------------------------
  フッタ
--------------------------------------------------*/
#footer {
	position: relative;
	clear: both;
	min-height: 190px;
	margin-top: -201px;
	background: url(../img_re/bg_footer.gif) repeat-x top;
	border-top: 1px solid #EF454A;
	border-bottom: 10px solid #EF454A;
	font-size: 12px;
	line-height: 1.7;
}
#footer p {
	margin-bottom: 0;
}
#footer img {
	vertical-align: middle;
}
#footer .box {
	clear: both;
	width: 1000px;
	margin: auto;
	padding: 16px 0 15px;
	background: url(../img_re/bg_footer_in.gif) no-repeat right bottom;
	text-align: left;
}
#footer .box p.logo {
	float: left;
	width: 290px;
	height: 90px;
	margin-right: 35px;
	padding: 30px 0 0 120px;
	background: url(../img_re/title.png) no-repeat left top;
	background-size: 105px auto;
	-webkit-background-size: 105px auto;
}
#footer .box p.logo .fr {
	margin-left: 5px;
}
#footer .box p.logo.en {
	background-image: url(../english/img_re/title.png);
}
#footer .box p.logo a img {
	margin-top: 8px;
}
#footer .box p.logo a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}
#footer .box ul {
	float: left;
	width: 450px;
	padding-top: 30px;
}
#footer .box li {
	display: inline;
	margin-right: 10px;
	padding-left: 10px;
	background: url(../img_re/pf.gif) no-repeat left center;
	list-style: none;
	white-space: nowrap;
}
#footer .box li a {
	color: #333333;
	text-decoration: none;
}
#footer .box li a:hover {
	text-decoration: underline;
}
/* コピーライト */
#copyright {
	padding: 10px 0;
	background: #EF454A url(../img_re/bg.gif);
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
}

/*--------------------------------------------------
  共通
--------------------------------------------------*/
/* パンくずリスト */
#page_navi {
	clear: both;
	margin-bottom: 40px;
	color: #888888;
	font-size: 12px;
	line-height: 1;
}
#page_navi li {
	display: inline;
	margin-right: 6px;
}
#page_navi a { text-decoration: none; color: #888888; }
#page_navi a:hover { text-decoration: }
/* テーブル */
.tbl {
	width: 100%;
}
.tbl caption {
	padding: 8px;
	background: #EF454A url(../img_re/bg.gif);
	border: 2px solid #EF454A;
	color: #FFFFFF;
	font-size: 105%;
	font-weight: bold;
	text-align: center;
}
.tbl th,
.tbl td {
	padding: 10px;
	border: 1px solid #EBA51E;
}
.tbl th {
	white-space: nowrap;
	background: #FBEDD2 url(../img_re/bg.png);
}
.tbl th.title,
.tbl .title th {
	background-color: #F8DFAE;;
	text-align: center;
}
/* 注意書き */
.attention dt {
	float: left;
	width: 16px;
}
.attention dd {
	margin-left: 16px;
}
p.attention {
	margin-left: 1em;
	text-indent: -1em;
}
/* マーク */
.mark {
	padding-left: 25px;
	background: url(../img_re/navi/p.png) no-repeat left 4px;
}
